name: KB
values:
  - key: kb_local
    value: http://127.0.0.1:8002/api/v1
    enabled: true
  - key: kb_token
    value: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiM2VmYWFiZjcwMTYwMGM1YWZkMTQxOWQ4N2VhM2FmYzhiZWZmM2RhY2E2YWZlMzEzZmViYmM4YTE2MDdjY2EwNmY4YTc1ZGZkOTBlYzkxYzUiLCJpYXQiOjE3NDk5MDY5ODEuOTA3OTMsIm5iZiI6MTc0OTkwNjk4MS45MDc5MzMsImV4cCI6MTc4MTQ0Mjk4MS45MDIwNDYsInN1YiI6IjAiLCJzY29wZXMiOltdfQ.TN8LZEZuRwotkxYKGbsTgjzELkOnSQJzLNRUW-4-4Mzx9Uo68-0wAif8Y6tJEM_bFQT5FeUWK1W7ulLPO1jyU_BchRLjauEjez2-1f9yzxOqdFTZ5J1At3lIA4ChLc2HexwKundR2DQAjWJrzgoKqDtkwh6t5uWsZ68Jh5wggmzBHdH78_NBi9qirnLl_3wxU0_hHm_Bdugn2LWwIr4wOB7EaEW2i5NnAJaW9_s-1WqJzD_Uk_ZYiM5-fn1bls-KR-bFpDoyLKVxuf5trpxvvc0WYt-cDAFgxW81TtpGAo28Z9Hz4XwM1yj2BESeRXASqPPs8AeHeXho9qpz4NcKkEUtc0jItpnvywwHqmu1VyNda4sAuPv7CRczrMclx4ESGFgZXpeZfSCRWDuYg0salKHzWxzZ-q_McLe5mXzuiGAPbhXlMzDBdQcvRdUlkCpF_tkoTtd7zyzuhe0mN0FuxCPJIFkNCO6h-H7N9VdIIRswNUvBHIRzILzfCKjT02jr5Ns61vVaXhOzbi2AePdg-_sugpub5GsyHQ0xGObARblA5P5kQ-szGPdh1mWzBeMOPOxxjRsLsnJzHXe6mCcTw6XVOAEx9efiO_qIOrzH9hjZWw1_icDLuVnT-eASp9HNSNFw_vvo25vxLRpj-z-0wfXwI2GdqEZlTl2wak_WaUI
    enabled: true
  - key: kb_user_token
    value: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiYjA3OGVhNGI0OWM4YmVhZTg2NDEyMGNkZGU1NjkyNTM1ZDhmMTg2NDgwNmVmZmRkYzIxMjliYmRkYzkzZTgzNjk5ODM1MDU0YjEwZGJiYzQiLCJpYXQiOjE3NDI4NTU1NTYuNDI3OTc2LCJuYmYiOjE3NDI4NTU1NTYuNDI3OTg0LCJleHAiOjE3NzQzOTE1NTYuNDEyNjgsInN1YiI6IjQiLCJzY29wZXMiOlsiKiJdfQ.UMcnfAKtngOPGt3YT8Z5AQOYlBZKiwHhJwTn6HpCHwBfEsa84T0STUofZZvsbSsoLyyYgycByPCeFLVyvRoafcWolO3Jn2blxAUfgABos9_6Gu7eV0JCrqTWafmEgcjNOU4sOgJgBsYPoWhEpqk2x5zyJ1TlZsJxPRdBvdFaMjgD9k-e6LpYAMEk74pBwgposNUMUTP2k4QJnC1ZAI9SVhpySMerTPU8OFpbEnuvOfqaiN4L1qIq2FCdC_A7Q86F8aFiNuBUCPX560phGZ1OX61ghxPym-3IaDTQM41qptUad_zkkPIyptRPsDJ2nml5d5s4jErBpZW1VqKAHyh-UWMn56rEIQ-CBx9UiR2-vE09unIKF2qxnk0ZxWTpCY5X-SpF-SNI4L5RUVC99-1bgeVjI-TYDVlpdt8lFOiJpGSJZNjfDXh-hlbG_7axdImdXiA_36t8IuRznuec4uHgOzIZi28gLHzSYfdVQxdzG7jd18MhHZyGm0ITpvve4Wzd2VQUN_b3-IJqN3Mig1tc2JZEYxOPbq5g8ogWcFgCnNwsWnyQ3s1hczto-5L7v8epS0SxM5WrjOjYOQCpJoD1LDmFuJs3FT0w28gOFNs0cwn7hncG0WDTLcPAdgHq4Mjg5OFzXKKxBxwCB2wGB88JnAnyjCvmy2L7pLXSu4BBGow
    enabled: true
  - key: kb_live
    value: https://api.kbcentury.com/api/v1
    enabled: true
  - key: kb_live_token
    value: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiODI4Y2MzN2M1NGJhZWVhYzVkZDJhNTdmMDRlNDg4ZmE2NTJjNDZmNzUyOWQ2ZWJkYjY1YzljNDk5M2EwYWMzNTYzYjM3NDBlZDdhMDVkYzMiLCJpYXQiOjE3NDMxNDc3MjEuNDg1Mzc4LCJuYmYiOjE3NDMxNDc3MjEuNDg1MzgyLCJleHAiOjE3NzQ2ODM3MjEuNDc2MzU4LCJzdWIiOiIxIiwic2NvcGVzIjpbIioiXX0.AXmeYPKPVpEuzSjBXCNaUzFiMgpn1tRLBWiEEqE00vvv8S5tL-9K_j4Cme9KbEpM2fGzqs7HVSa_uXkZPy5VkfHpzHn1Zs0g_LFwxlLhPZM_s6HKYHHHWKUzXtu5Ynf_s4wEwbFtPAK5NNOaXXPvF034vRh8aD2Yq2Uyp67Mrh_RDIXPcQeiZ9eGrCq9h_OtbVOhqAlt-ueCB6_Kz8KJIHplM4gXT6Ol55StIKHNh0rKFF-_sAv5dpDoC7chdefqUIDkrJ7admE7fTBNzQMBYLNK509VoJcuUq6Ex_P_IMWN3a6LCm92CjoQfYtsw6AlEJMz979yGkJi6ZRk-Eot9V3dQDmiWCwiktFkft551ZXh8XWhocSMbvTDiL386mHIHISbNOhYMM75vuHk58QuYVRcZnbAvVax38HQ_GBpIfp8O_lO3wPVo6OVoqPtvuNOBVWAywpHScY68UQ_MAn_Ou0TiJ0nrGAurYRSG9bKhQycPblj2U4Gh2I_rcN1TgSn_GBUaIUksXzw6JpswM-bV4d9LcJVE-IZ8a3w3vzFiowfLgLWP9O_2hWc01UZLb7AojJ1Z2VK8pmZIlH8aE493sQzVA0rmVIoRycTgjLRBnDwR2rKL5qWFry-I5skZXRLQpEcnc8kU_1p7f4LkVvYIaIy5-1BJuwtD5i013PEgFw
    enabled: true
color: null
